nav.navbar {
  background-color: #003478;
}

.l-pagecontent {
  padding: 30px 15px;
}

body {
  font-family: "adelle","Helvetica Neue",Arial,sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  -webkit-font-smoothing: antialiased;
  max-width: 1200px;
}

@media (min-width: 767px) {
  body {
    font-size: 18px;
    line-height: 26px;
  }
}

a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #003478;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  font-weight: 700 !important;
}

a:hover,
a:focus {
  text-decoration: none;
  border-bottom: 1px solid #09538f !important;
}

p {
  font-style: normal;
  word-wrap: break-word;
  margin: 0 0 15px;
  -webkit-font-smoothing: antialiased;
}

p,
ul li,
ol li {
  font-size: 16px;
  line-height: 22px;
}

@media (min-width: 992px) {
  p,
  ul li,
  ol li {
    font-size: 18px;
    line-height: 26px;
  }
}

/* BREADCRUMB STYLES */

.breadcrumb {
  padding: 0 !important;
  background: transparent;
}

.breadcrumb ul {
  margin: 0;
  padding: 0 !important;
  list-style: none;
  overflow: hidden;
}

.breadcrumb ul li {
  float: left;
  margin-right: 25px;
  color: #09538f;
  font-size: 15px;
  line-height: 20px;
  position: relative;
  font-weight: 600;
  margin-left: 0;
  padding-left: 0;
}

.breadcrumb ul li:first-child + li {
  padding-left: 0;
}

.breadcrumb ul li:only-child {
  display: none;
}

.breadcrumb ul li:before {
  display: none;
}

.breadcrumb ul li:after {
  position: absolute;
  right: -15px;
  content: '>';
  color: #09538f;
  top: 1px;
}

.breadcrumb ul li a {
  color: #09538f;
}

.breadcrumb ul li a:last-child {
  margin-right: 0;
}

.breadcrumb ul li:last-child:after {
  display: none;
}

/* HEADINGS */

h1 {
  color: #003478;
}

h2 {
  color: #003478;
}

h3 {
  font-family: "din-2014","Helvetica Neue",Arial,sans-serif;
  color: #200800;
  font-size: 2.25rem;
  line-height: 1.11em;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 1rem;
  -webkit-font-smoothing: antialiased;
}

  
h4 {
  color: #003478;
  font-size: 20px;
  line-height: 26px;
  color: #323232;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 16px;
  -webkit-font-smoothing: antialiased;
}

h4 {
  margin-bottom: 0px !important;
  -webkit-margin-after: 0 !important;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: 'DIN1451W01-Mittelschrif', arial, sans-serif;
}

ul {
  list-style: none;
  padding-left: 15px;
  margin: 0 0 30px;
}

ul li {
  position: relative;
  padding-left: 15px;
  margin-bottom: 10px;
}

ul li:before {
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  content: ' ';
  width: 5px;
  height: 5px;
  margin-top: -2px;
  background: #09538f;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  margin-left: -10px;
}

ul.links {
  padding-left: 0;
}

ul.links li {
  display: block;
  margin-bottom: 5px;
}

/* BUTTONS */

.btn {
  border-radius: 32px;
  -moz-border-radius:32px;
  -webkit-border-radius: 32px;
  -ms-border-radius: 32px;
  -webkit-transition: background-color 0.3s linear;
  -moz-transition: background-color 0.3s linear;
  -ms-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
  padding: 1em 4em 1em 2em;
  background: #003478;
  color: #fff;
  border: 0;
  border-bottom: none;
  font-size: 16px;
  width: 100%;
  white-space: normal;
  margin-top: 30px;
  font-weight: 500;
  text-align: left;
  transition: all .15s ease-in-out;
    transition-property: all;
    transition-duration: 0.15s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
  min-width: 220px;
  background-image: url(https://www.carbontrust.com/themes/custom/carbon_trust/images/svg-icons/white-arrow.svg);
  background-repeat: no-repeat;
  background-position: calc(100% - 24px) center;
  background-color: #003478;
  background-size: 20px;
  box-shadow: 0 4px 0 rgba(0, 0, 0, 0.05);
  -webkit-font-smoothing: antialiased;
}

.btn:hover {
  border: 0 !important;
  border-bottom: none !important;
  color: #fff;
  background-color: #00224f;
  background-position: calc(100% - 14px) center;
}

.btn:disabled:hover {
  background: #cecbcb;
}

.button-select {
  background-color: white;
  color: black;
  border: 2px solid #e7e7e7;
  padding: 5px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.button-select:hover {background-color: #e7e7e7;}

.e-start,
.enter-data,
.e-calculate {
  margin-top: 0 !important;
}

@media (min-width: 767px) {
  .btn {
    width: auto;
    margin-top: 0;
  }
}

@media (min-width: 991px) {
  .btn#generateEmail {
    margin-top: 0;
  }
}

/* LANDING PAGE */

.main-image {
  width: 50%;
  float: right;
  margin-left: 20px;
  margin-bottom: 10px;
  max-width: 400px;
}

nav .btn {
  width: 100%;
  margin-bottom: 10px;
}

nav {
  width: 250px;
}

/* DATA INPUT SCREEN */

label {
  display: block;
}

.well input {
  margin-bottom: 5px;
}

form.well {
  background-color: #fff !important;
  border: none !important;
  box-shadow: none !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  box-sizing: border-box;
}

form p {
  margin: 0 15px;
  margin-bottom: 5px;
}

form .form-bg-colour,
form .form-bg-colour-blue form .form-bg-colour-grey {
  margin-bottom: 10px;
  box-sizing: border-box;
}

form .form-bg-colour-grey {
  background-color: #e3eaf3;
  margin-left: -15px;
  padding-left: 15px;
  padding-top: 5px;
}

form .form-bg-colour {
  background-color: #eee;
}

form .form-bg-colour.white {
  margin-bottom: 20px;
  background-color: #ffffff;
}

.form-bg-colour-blue {
  /* light blue background */
  padding: 15px;
  margin-top: 15px;
  background-color: #e3eaf3;
}

@media (min-width: 767px) {
  .form-bg-colour-blue {
    padding: 20px;
  }
}

form .form-bg-colour .e-title {
  margin-bottom: 15px !important;
}

.form-bg-colour .btn,
.form-bg-colour-blue .btn {
  width: 100%;
  padding: 15px;
  margin: 10px 0;
  font-size: 15px;
  line-height: 18px;
}

@media (min-width: 767px) {
  .form-bg-colour .btn,
  .form-bg-colour-blue .btn {
    width: auto;
    padding: 15px 35px;
  }
}

table.form-bg-colour {
  margin-top: 20px !important;
}

table.form-bg-colour th,
table.form-bg-colour td {
  padding: 10px !important;
}

table.form-bg-colour tr th {
  font-size: 13px;
  color: #ffffff;
  border: 0 !important;
  border-spacing: 0;
  background: #09538f;
}

@media (min-width: 767px) {
  table.form-bg-colour tr th {
    font-size: 16px;
  }
}

.form-bg-colour-blue table {
  /* data input table */
  background-color: #ffffff !important;
}

input#inputCompany.form-control,
select#inputReportingYear.form-control {
  max-width: 500px !important;
}

input#inputEmissionType {
  /* give buttons a minimum width so they look similar sizes */
  min-width: 235px;
}

input#userName {
  margin-bottom: 10px;
}

input,
input.form-control,
select,
select.form-control {
  width: 100%;
  font-size: 18px;
  border: none;
  outline: none;
  color: #757575;
  border: 1px solid #c3c3c3;
  border-radius: 0;
  -ms-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

select,
select.form-control {
  background-color: #ffffff;
  background-image: url('https://www.carbontrust.com/images/select.png');
  padding-right: 50px;
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 48px 48px;
}

/* allow radio buttons to display differently to input and select controls */
input[type='radio'] {
  appearance: radio;
  -webkit-appearance: radio;
  -moz-appearance: radio;
  width: 20px;
  top: 50%;
  margin-top: -6px;
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
  appearance: none;
  -webkit-appearance: none;
  margin: 0;
}
input[type='number'] {
  appearance: none;
  -moz-appearance: textfield;
}

/* separate inline controls if they are in a .form-group */
.form-inline .form-group {
  margin-right: 8px;
}

.form-group.info-tooltip {
  margin-right: 40px;
}

.form-group.info-tooltip span.required{
  top: 50%;
  right: 20px;
  margin-top: -18px;
}

select::-ms-expand,
select.form-control::-ms-expand {
  display: none;
}

label {
  position: relative;
}

label.is-hidden {
  display: none;
}

label.not-hidden {
  display: block;
}

span.required {
  font-family: "adelle","Helvetica Neue",Arial,sans-serif;
  position: absolute;
  right: 0;
  width: 22px;
  height: 22px;
  cursor: pointer;
  line-height: 22px;
  color: #ffffff;
  text-align: center;
  background: #003478;
  border-radius: 50%;
  -ms-border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}

p.error, label.error {
  color: #a94442;
}

input.error,
input.form-control.error,
select.error,
select.form-control.error {
  border-color: #d82522;
}

.error-list {
  margin-top: 15px;
  margin-bottom: 15px;
}

.error-list li {
  font-weight: 600;
  margin: 0;
}

.error-list li:before {
  background: #a94442;
}

/* CALCULATE MY FOOTPRINT STYLES */
.form-bg-colour-blue h3 {
  /* scope 1 & 2 result text */
  color: #323232 !important;
}

.m-result {
  margin-bottom: 30px;
}

.m-result .inner {
  padding: 40px 30px;
  text-align: center;
  background-color: #e3eaf3;
}

.m-result h2 {
  /* style the kgCO2 result */
  margin: 0;
  text-align: center !important;
  font-size: 3.2em !important;
  color: #323232;
}

.scope1,
.scope2 {
  font-weight: 600;
  margin-bottom: 10px !important;
}

.m-result h2.scope1,
.scope1 {
  /* style the scope 1 result */
  color: #063051;
}

.m-result h2.scope2,
.scope2 {
  /* style the scope 2 result */
  color: #80B840;
}

.chart-text {
  font-size: 14px;
}

.arc, text {
  cursor: pointer;
}

@media(min-width: 1200px){
  .flex {
    width: 100%;
    display: flex;
    align-items: top;
    flex-direction: row;
  }

  .e-righttext {
    padding-left: 50px;
  }

  .smaller {
    width: auto;
  }

  .smaller select {
    width: 190px;
    padding-right: 40px;
  }
}

.info-text h2 {
  color: #83bc3e;
  line-height: 1.2;
}
.info-text h2.error {
  color: #a94442;
}


/* styles for the chart */
.m-chart {
  margin-top: 30px;
}

.ct-series-a .ct-bar,
.ct-series-a .ct-line,
.ct-series-a .ct-point,
.ct-series-a .ct-slice-pie {
  /* give the first data item custom colour */
  fill: #80c437 !important;
  stroke-width: 30px;
  cursor: pointer;
}

.ct-series-b .ct-bar,
.ct-series-b .ct-line,
.ct-series-b .ct-point,
.ct-series-b .ct-slice-pie {
  /* give the 2nd data item a custom colour */
  fill: #0096d7 !important;
  stroke-width: 30px;
  cursor: pointer;
}

.ct-series-c .ct-bar,
.ct-series-c .ct-line,
.ct-series-c .ct-point,
.ct-series-c .ct-slice-pie {
  /* give the 3rd item a custom colour */
  fill: #a2ad0a !important;
  cursor: pointer;
}

.ct-series-d .ct-bar,
.ct-series-d .ct-line,
.ct-series-d .ct-point,
.ct-series-d .ct-slice-pie {
  /* give the 4th item a custom colour */
  fill: #8ebae5 !important;
  cursor: pointer;
}

.ct-series-e .ct-bar,
.ct-series-e .ct-line,
.ct-series-e .ct-point,
.ct-series-e .ct-slice-pie {
  /* give the 5th item a custom colour */
  fill: #aae58e !important;
  cursor: pointer;
}

.ct-series-f .ct-bar,
.ct-series-f .ct-line,
.ct-series-f .ct-point,
.ct-series-f .ct-slice-pie {
  /* give the 6th item a custom colour */
  fill: #008b95 !important;
  cursor: pointer;
}

.ct-label {
  /* change the appearance of the labels on the donut slices */
  fill: #ffffff !important;
  color: #ffffff !important;
  font-size: 1.7rem !important;
  font-weight: bold !important;
  cursor: pointer;
}

/* TOOLTIP STYLES */

/* Tooltip styles from https://www.w3schools.com/bootstrap/bootstrap_ref_js_tooltip.asp */

.tooltip {
  opacity: 1;
  display: block !important;
}

@media (max-width: 767px) {
  .tooltip {
    left: auto !important;
    right: 0 !important;
  }

  .tooltip > .tooltip-arrow {
    border-color: transparent !important;
  }
}

.tooltip.in {
  opacity: 1;
}

.tooltip > .tooltip-inner {
  background-color: #003478;
  color: #ffffff;
  border: 1px solid #003478;
  padding: 12px 15px 18px;
  font-size: 12px;
  line-height: 15px;
  max-width: 300px !important;
  min-width: 260px;
  font-weight: 500;
}

@media (min-width: 767px) {
  .tooltip > .tooltip-inner {
    max-width: none !important;
  }
}

.tooltip h4 {
  color: #ffffff !important;
  margin-bottom: 5px !important;
}

/* Tooltip on top */

.tooltip.top > .tooltip-arrow {
  border-top-color: #003478;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #003478;
}

.tooltip.left .tooltip-arrow {
  border-left-color: #003478;
}

.tooltip.right .tooltip-arrow {
  border-right-color: #003478;
}

/* slider control */

.slidecontainer {
  width: 100%;
}

.slider {
 -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;


.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  background: #4caf50;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #4caf50;
  border-radius: 50%;
  cursor: pointer;
}


/*Benchmark Tool*/
.chart-wrap {
  flex: 1;
  flex-basis: 100%;
  width: 100%;
  height: 0;
  padding-top: 75%;
  position: relative;
}

.border-right {
  margin-bottom: 10px;
  border-bottom: 1px solid #dfdfdf;
  padding-bottom: 10px;
}

.form-check-input {
  float: left;
}

.border-bottom {
  /* border-bottom:1px solid #dfdfdf; */
}

input.userInputNeeded, select.userInputNeeded {
  outline-style: solid;
  outline-color: #d82522;
}

.cta-bottom{
  background:#f7f7f7;
  padding:25px;
  width:100%;
  margin-top:30px;
}

.cta-bottom h3 {
  margin: 0;
}

.no-margin {
  margin: 0;
}

.e-start + .e-start {
  margin-top: 30px !important;
}

.is-hidden {
  display: none;
}

.is-visible {
  display: block;
}
.costs-chart path {
  transition: all 0.3s ease-in-out;
}
.costs-chart .ct-series-a .ct-slice-pie {
  fill: #063051 !important;
}
.costs-chart .ct-series-b .ct-slice-pie {
  fill: #80b840 !important;
}
.costs-chart .ct-series-c .ct-slice-pie {
  fill: #13883c !important;
}
.costs-chart .ct-series-d .ct-slice-pie {
  fill: #10548d !important;
}
.costs-chart .ct-series-e .ct-slice-pie {
  fill: #8fc5e9 !important;
}
.costs-chart .ct-series-f .ct-slice-pie {
  fill: #138a7d !important;
}

.costs-chart text {
  color: #fff !important;
  fill: #fff !important;
}
.key {
  margin-top: 20px;
  padding: 0 15px;
  text-align: center;
}
.key > span {
  display: inline-block;
  margin-right: 20px;
  margin-top: 10px;
  font-size: 16px;
  line-height: 22px;
}
.key > span:before {
  content: '';
  display: inline-block;
  margin-right: 5px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #000;
}

.key .ct-series-a:before {
  background: #063051;
}
.key .ct-series-b:before {
  background: #80b840;
}
.key .ct-series-c:before {
  background: #13883c;
}
.key .ct-series-d:before {
  background: #10548d;
}
.key .ct-series-e:before {
  background: #8fc5e9;
}
.key .ct-series-f:before {
  background: #138a7d;
}

@media (min-width: 767px) {
  .border-right {
    margin-bottom: 0;
    border-right: 1px solid #dfdfdf;
    border-bottom: none;
    padding-bottom: 10px;
  }
  .more-padding {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media (min-width: 880px) {
  .e-start {
    margin-right: 30px;
  }
  .e-start + .e-start {
    margin-right: 0px;
  }
}
@media (min-width: 910px) {
  .e-start + .e-start {
    margin-top: 0 !important;
  }
}
@media (min-width: 991px) {
  .more-padding {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (min-width: 1230px) {
  .more-padding {
    padding-left: 100px;
    padding-right: 100px;
  }
}

/* Style the supply chain tabs */

* {
  box-sizing: border-box;
}

.tab {
  overflow: auto;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: 1px solid #ccc;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  width: 33%;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabContent {
  display: none;
  height: auto;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

/* vehicle table */
.hr-click {
  text-align: center;
  cursor: pointer;
  color: #fff;
  background-color: #4CAF50;
}

.hr-click:hover {
  background-color: #3e8e41
}

.hr-click:active {
  background-color: #3e8e41;
  transform: translateY(4px);
}

.hr-clicked[data-current-uvid] {
  text-align: center;
  cursor: pointer;
  background-color: #8fc5e9;
  color: #000;
}

.hr-clicked[data-current-uvid]:hover {
  background-color: #4CAF50;
}

.hr-clicked[data-uvid] {
  text-align: center;
  background-color: #abf3a1;
  color: #000;
}

td.current-vehicle {
  background-color: #c2e5fa;
}
